Set Top Box – Huawei EC6108V8 – Kenapa saya tidak menjumpai KODI di Playstore?

Bagi pengguna Set Top Box – Huawei EC6108V8 yang menggunakan Android versi 4.4.2 dan juga lain2 box yang menggunakan versi sama, anda akan mendapat ralat ‘Not Compatible’ di Playstore atau pun tidak langsung menjumpai KODI di Playstore.

Aplikasi KODI di Playstore kini adalah versi 17.3 (atau mungkin lebih baharu).

Bermula versi 17.0, KODI memerlukan Android OS 5.0 ke atas. Jika box anda menggunakan versi Android yang lebih rendah misalnya 4.4.2, anda perlu install aplikasi KODI versi 16.1 secara manual (sideload). Pengguna Set Top Box – Huawei EC6108V8 khasnya, anda boleh rujuk sini untuk panduan; http://lynk.my/Skgt

Selain KODI, anda boleh gunakan aplikasi Mygica atau FTMC sebagai alternatif.

Facebook Comments